/*
 * Stepper_Control.h
 *
 *  Created on: May 5, 2022
 *      Author: Jano
 */

#ifndef INC_STEPPER_CONTROL_H_
#define INC_STEPPER_CONTROL_H_

void Motor_INIT();
void Motor_CALIBRATE();
void Motor_MOVE_X(char dir_set, uint16_t len_set);
void Motor_MOVE_Z(char dir_set, uint16_t len_set);
void Motor_POSITION_INIT();


#endif /* INC_STEPPER_CONTROL_H_ */
